Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in chromium
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in chromium
ID: openSUSE-SU-2020:1154-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.1, SUSE openSUSE Leap 15.2
Datum: Fr, 7. August 2020, 00:37
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6541
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6538
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6532
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6537
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6540
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-6539
Applikationen: Chromium

Originalnachricht

   openSUSE Security Update: Security update of chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:1154-1
Rating: low
References: #1174582
Cross-References: CVE-2020-6532 CVE-2020-6537 CVE-2020-6538
CVE-2020-6539 CVE-2020-6540 CVE-2020-6541

Affected Products:
openSUSE Leap 15.2
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes 6 vulnerabilities is now available.

Description:



Chromium was updated to 84.0.4147.105 (boo#1174582):

* CVE-2020-6537: Type Confusion in V8
* CVE-2020-6538: Inappropriate implementation in WebView
* CVE-2020-6532: Use after free in SCTP
* CVE-2020-6539: Use after free in CSS
* CVE-2020-6540: Heap buffer overflow in Skia
* CVE-2020-6541: Use after free in WebUSB


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.2:

zypper in -t patch openSUSE-2020-1154=1

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-1154=1



Package List:

- openSUSE Leap 15.2 (x86_64):

chromedriver-84.0.4147.105-lp152.2.9.1
chromedriver-debuginfo-84.0.4147.105-lp152.2.9.1
chromium-84.0.4147.105-lp152.2.9.1
chromium-debuginfo-84.0.4147.105-lp152.2.9.1
chromium-debugsource-84.0.4147.105-lp152.2.9.1

- openSUSE Leap 15.1 (x86_64):

chromedriver-84.0.4147.105-lp151.2.112.1
chromedriver-debuginfo-84.0.4147.105-lp151.2.112.1
chromium-84.0.4147.105-lp151.2.112.1
chromium-debuginfo-84.0.4147.105-lp151.2.112.1
chromium-debugsource-84.0.4147.105-lp151.2.112.1


References:

https://www.suse.com/security/cve/CVE-2020-6532.html
https://www.suse.com/security/cve/CVE-2020-6537.html
https://www.suse.com/security/cve/CVE-2020-6538.html
https://www.suse.com/security/cve/CVE-2020-6539.html
https://www.suse.com/security/cve/CVE-2020-6540.html
https://www.suse.com/security/cve/CVE-2020-6541.html
https://bugzilla.suse.com/1174582

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung